@charset "utf-8";
/* CSS Document */

/*Zona Privada*/

p, h2, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ———– My Form ———– */
.formulario {
margin:0 auto;
width:400px;
padding:14px;
margin-top:40px;
margin-bottom:20px;
}

/* ———– privado ———– */

/*Administrador*/


	
.titulo{
	font-size:24px;
	font-weight:bold;

}


div#central{
	background-image:url(null);
	background-repeat:no-repeat;
	background-position:bottom;
}

div#menulat{
	float:left;
	width:170px;
	height:500px;
}



#privado{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#privado h2 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#privado p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#privado label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#privado input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#privado input:focus{
background:#d3e0ff;
}
#privado button{
clear:both;
margin-left:150px;
margin-bottom:20px;
width:125px;
height:31px;
background:#9dcd17;
text-align:center;
line-height:31px;
color:#16347a;
border:1px solid #16347a;
font-size:11px;
font-weight:bold;
cursor:pointer;
}

#privado .incorrecto{
	color:#9dcd17; font-size:14px; font-weight:bold; margin-left:80px; margin-top:20px;
}
	
.tituloadmin{
	font-size:14px;
	font-weight:bold;
	margin-bottom:20px;
	height:30px;
}
	
.TextoPeq{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#16347a;
}

/* IE6 css fixer v0.95: Thu, 10 Feb 2011 16:31:52 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html div#menulat,
* html #privado label,
* html #privado input {display:inline;}

/* add overflow:visible to (submit) buttons */
 * html input, * html button {overflow:visible;}
